本文へスキップ

Benchmark API ​

永続化された LLMSnare benchmark timeline の OpenAPI リファレンスです。

Benchmark score trend

現在の条件に一致する benchmark entry がありません。

Base URL ​

text
https://api.coinpost.ai/benchmark

エンドポイント ​

  • GET /healthz — ヘルスチェック
  • GET /openapi.yaml — OpenAPI YAML ドキュメントを取得
  • GET /v1/timelines — すべての profile の timeline エントリを一覧
  • GET /v1/timelines/{profile} — 1 つの profile の timeline エントリを一覧

クエリパラメータ ​

  • limit: 最新 N 件の一致するエントリを返します。デフォルトは 1024
  • model: model の完全一致
  • model_vendor: model_vendor の完全一致
  • inference_provider: inference_provider の完全一致
  • case_id: case_id の完全一致

レスポンスの注意点 ​

  • Timeline レスポンスでは endpoint、error、final_writes、final_response、tool_calls を省略します
  • limit=0 と 1024 より大きい値は 1024 に丸められます
  • 負数または整数ではない limit は 400 を返します